﻿<section class="content-modal" id="contentModal">
    <div class="content-modal__form">
        <div class="content-modal__header" >
            <button class="content-modal__header-btn content-modal__header-btn--close" id="contentModalCloseBtn">
                &times;
            </button>
            <button class="content-modal__header-btn content-modal__header-btn--maximize" id="contentModalMaximizeBtn">
                <img src="/Client/Images/window.svg" class="content-modal__header-btn__icon" />
            </button>
            <span id="contentModalTitle"></span>
        </div>
        <div id="contentModalBody" class="content-modal__body"></div>
    </div>
</section>
